<a href="#modular-meteo" class="d-flex flex-fill text-center text-sm-left flex-sm-grow-0 btn btn-brown btn-lg btn-icon"><span class="wi wi-owm-{{ today.weather[0].id }} icon"></span> <span class="d-block w-100 d-sm-inline text-center">{{ "THEME_GOLFSAINTOMER.METEO.FORECAST_TODAY"|t }}</span></a>